amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > AROS und Amiga-Emulatoren > UAE für MAC OS X 10.3.3 [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

31.03.2004, 21:12 Uhr

Otis
Posts: 1377
Nutzer
Moin,
es geht um den Amiga Emulator UAE Version 0.8.25 für Mac OS X:
gefunden bei:

http://www.versiontracker.com/dyn/moreinfo/macosx/22964


...............................................

Product Description:
Amiga Emulation Bundle help you to use Richard Drummond's UAE port. It includes apps for creating config files (like default.uaerc), a app for dropping configs on it to start the emulator and the "Game Loader" to only choose the game disks.
Note: At this time it's not possible to change floppy disks in the drives, except you use "UAE-Control" from the Amiga side.
Product Requirements:
Mac OS X 10.2 or later, Kickstarts (rename these files to "kick130.rom", kick310.rom",... and copy them to "ROM"), Any Amiga OS, Amiga ADF files.
...................................................
Installieren konnte ich, Hartfile anlegen und Diskimage Mounten ebenfalls.
Wenn ich das Programm >UAE< starte bekomme ich bekomme folgende Meldung:

dyld:uae cant open library:@executable..path/.../Frameworks/SDL..framework/Version/A/SDL (No such fileordirectory,erno= 2)(133)

Was mache ich falsch was fehlt ??
Wenn ich UAE starte wird sofort das interne CD Rom und das extrene CD Rom angesprochen , die Schubladen öffenen sich !!

Geteste auf einem G4 1.2 GHZ und MAC OS X 10.3..3 Diskettenlaufwerk über USB.

Mfg Otis
Webmaster http://www.udnimweb.de



[ Dieser Beitrag wurde von Otis am 31.03.2004 editiert. ]

[ - Antworten - Zitieren - Direktlink - ]

31.03.2004, 22:05 Uhr

NicoBarbat
Posts: 290
Nutzer
Ich teste das mal auf unseren Redaktions-Macs, werde aber wahrscheinlich erst Montag dazu kommen.

--
Cheers

Nico Barbat
falkemedia

[ - Antworten - Zitieren - Direktlink - ]

31.03.2004, 23:26 Uhr

ylf
Posts: 4094
Nutzer
Bei mir wird SDL installiert, aber kein Programm oder irgentetwas, mit dem man was tuen könnte. Irgentwie ist das Teil für'n Arsch. Anleitung ist auch nicht dabei.

bye, ylf

[ - Antworten - Zitieren - Direktlink - ]

31.03.2004, 23:33 Uhr

asregg
Posts: 265
Nutzer
Bei mir läuft das UAE von Richard Drummond ohne Probleme. Ich habe die default.uaerc Datei in meinem User Verzeichnis und wenn ich es starte (native SDL Version) bootet er schön meinen Amiga. Ich habe aber die Hilfsutilities nicht benutzt, sondern die Config von Hand geschrieben.

[ - Antworten - Zitieren - Direktlink - ]

31.03.2004, 23:49 Uhr

ylf
Posts: 4094
Nutzer
Ähnlich mit den neueren MAXuae Versionen. Kommt auch nur Binärer Datenmüll.

Hat StuffIt bei mir einen an der Klatsche?

bye, ylf

[ - Antworten - Zitieren - Direktlink - ]

01.04.2004, 08:12 Uhr

Inferno
Posts: 157
Nutzer
Hi Otis,

checke mal, welche Version von SDL Du installiert hast. Evtl muss eine neue ran:

http://www.libsdl.org


Gruß,

Inf.

[ - Antworten - Zitieren - Direktlink - ]

01.04.2004, 08:17 Uhr

asregg
Posts: 265
Nutzer
Geht mal auf:

http://www.rcdrummond.net/uae/


Da gibt es immer die neueste Version. Ich habe mir UAE dort runtergeladen ZIP gepackt und StuffIt hat das Archiv ohne Probleme entpackt.

[ - Antworten - Zitieren - Direktlink - ]

01.04.2004, 18:15 Uhr

NeXuS
Posts: 6
Nutzer
Hallo erstmal!

Tut mir leid, daß Ihr soviel Ärger mit meinem Bundle habt. Das nächste mal schickt mir doch bitte ne Mail mit Euren Problemchen bevor Ihr irgendwas im Forum falsch breit tretet.

Zum Problem:

Die notwendigen Librarys (Frameworks, hier direkt das SDL framework) sind eigentlich mit dabei. Wenn die sich nicht mit installieren, frag ich mich woran das liegt. Bei meinen Testrechnern funktionierte das alles wunderbar *grübel*

Falls Ihr nicht weiterkommt, benutzt "TinkerTool" um mal schnell die versteckten Dateien anzuzeigen. Da seht Ihr dann bei ".packages" drin alle benötigten Install Pakete. Installiert die einfach nacheinander und es muß funktionieren.

Zu den Pfaden:

SDL.framework --> /Library/Frameworks
uae --> /usr/bin
Die GUIs --> Wohin Ihr wollt (nur eines beachten!! Die namen der Verzeichnisse nicht umbenennen!!)


Grüße

Jens: boing:

[ - Antworten - Zitieren - Direktlink - ]

01.04.2004, 20:04 Uhr

Hammer
Posts: 2899
Nutzer
Hi Nexus, Moin Moin Otis

ich habe das selbe problem wie Otis, denke aber das ich ungefähr weiß was da los sein könnte!

Scheint sich um die Zugriffsrechte auf Ordner wie bin usw. zu drehen! genauer kann ich es noch nicht sagen, aber wenn ich per Terminal die SDLUAE in Bin kopieren will, mosert mein OS X 10.3.3 wegen den Zugriffsrechten!
--
MFG

Hammer

http://people.freenet.de/ThaHammer/Amiga.html

[ - Antworten - Zitieren - Direktlink - ]

01.04.2004, 21:38 Uhr

Mika
Posts: 445
Nutzer
Hllo Otis,

du bist mir ja so einer, mir groß und breit erzählen das du
dir das niemals auf deinen Mac holen willst, was hat deine Meinung
den so schnell geändert ???

Mit freundlichen Grüssen

Mika

http://www.udnimweb.de


:boing: :boing: :boing: :boing: :boing: :boing: :boing: :boing:
--
Amiga 4000/PPC & MediatorBoard
Amiga 4000/060 & Picasso IV
Amiga 500

[ - Antworten - Zitieren - Direktlink - ]

01.04.2004, 22:04 Uhr

Otis
Posts: 1377
Nutzer
Moin MIka,

>du bist mir ja so einer, mir groß und breit erzählen das du
dir das niemals auf deinen Mac holen willst, was hat deine Meinung
den so schnell geändert ???

Was "meinen" MAC betrifft, daran hat sich nichts geändert.

Es ist nicht mein MAC, ich wurde freundlich um Unterstützung gebeten weil es Probleme
mit der Installation gibt, die ich aber noch nicht gelöst habe.

Markus hat das Problem richtig erkannt, mal sehen was wird.

Gruß Otis
Und viel Spass Ruhrpott, ich komm nicht mit, geht wegen meiner Arbeitszeit nicht.


[ - Antworten - Zitieren - Direktlink - ]

02.04.2004, 07:33 Uhr

asregg
Posts: 265
Nutzer
Ich habe das SDL Framework schon vorher installiert. Falls die SDL Pakete, die bei dem Bundle dabei sind, nicht funktionieren, dann zieht sie euch doch von folgender offizieller Seite:

http://www.libsdl.org


[ - Antworten - Zitieren - Direktlink - ]

02.04.2004, 11:49 Uhr

NeXuS
Posts: 6
Nutzer
Im Bundle ist der Original Installer für SDL 1.2.7 enthalten

[ - Antworten - Zitieren - Direktlink - ]

02.04.2004, 20:40 Uhr

Hammer
Posts: 2899
Nutzer
Guckst Du hier:

In Library/Framework die SDL Framework löschen und dann neu installieren. Schon gehts bei mir! :D
na jedenfalls geht ein Fenster auf das kurz danach wieder verschwindet. Config einstellung?

Auf alle Fälle ist die Fehlermeldung weg! :D
--
MFG

Hammer

http://people.freenet.de/ThaHammer/Amiga.html

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > AROS und Amiga-Emulatoren > UAE für MAC OS X 10.3.3 [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1998-2021 by amiga-news.de - alle Rechte vorbehalten.
.